cancel
Showing results for 
Search instead for 
Did you mean: 

RomPaq on non-Compaq system

Roy_31
Occasional Visitor

RomPaq on non-Compaq system

I need to update the firmware on a Compaq Tape Autoloader from RomPaq Version 2.47 B, but I do not have a Compaq supported system to run the RomPaq on. Is there a way to run a RomPaq on a non Compaq system.